<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 26.10</title>
</head>
<body>
    <p>Xin chào Gitlab</p>
</body>
</html>